### Name: m10kcodPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: m10kcodPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(m10kcodPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



